
.footer-content {
  background-color: #000;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 80px;
}

#copyright {
    padding-top: 5px;
}

.legal {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.footerlinks {
    text-decoration: none;
    padding: 19px 10px 14px 10px;
    color: #adadad;
    text-transform: uppercase;
    font-size: 14px;
    margin-right: 4px;
    margin-left: 4px;
}